@charset "utf-8";
/* CSS Document */

#dragtop ul {
    padding:0px;
    margin:0px;
	margin-top:0px;
    float: left;
    width: 100%;
    background-color:#1f3235;
    list-style:none;
	z-index: 999;
}

	
#dragtop ul li { display: inline; 
z-index: 999;
}



#dragtop ul li a {
	padding: 2px 15px;
	float:left;
	/* visual do link */
    background-color:#1f3235;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	border-bottom:3px solid #1f3235;
	z-index: 999;
}


#dragtop ul li a:hover {
    background-color:#D6D6D6;
    color: #6D6D6D;
    border-bottom:3px solid #EA0000;
	z-index: 999;
}
